/*
Theme Name: whataroaschool
Theme URI: http://www.whataroa.school.nz/
Description: Whataroa School Theme
Template: onetone
Version: 1
Author: Whataroa School
Author URI: http://www.newseelandphotos.co.nz

*/
@import url("../onetone/style.css");
/* change the color of the header bar to green */
.home-header {
    background: none repeat scroll 0% 0% #45ff54 !important;
}
/* make the site title larger */
  .site-name {
    font-size: 24px;
}
/* change page text to black */
.section h1, .section h2, .section h3, h1, h2, h3, h4, h5, h6, p, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, form, label, legend, table, caption, tbody, tfoot, thead {
    color: #000;
}
.home-container {
    text-align: center;
    font-size: 18px;
    color: #000;
}
/* change highlight background color to white */
*::-moz-selection {
    background: none repeat scroll 0% 0% #fff;
    color: #000;
}
/* change whataroa school header text to black */
.section-banner h1 {
    color: #000 !important;
    border-top: 1px solid #000 !important;
    border-bottom: 1px solid #000 !important;
}
/* move the page nav white arrow down image up */
.banner-scroll {
    margin-top: 20px;
    margin-bottom: 20px;
}
/* change text to black */
.section-banner span {
    color: #000;
}
.entry-title {
    font-family: 'Lustria',serif;
    color: #000;
}
.widget a {
    color: #000;
}
/* change hover text to white */
.site-logo a:hover {
	color:#fff !important;
}
.site-navigation a:hover {
	color:#fff !important;
}
.entry-title a:hover {
	color:#fff !important;
}
.home-navigation li a:hover,.home-navigation li:active a {
	color:#fff !important;
}
.home-navigation > ul > li.active > a > span {
    color: #fff !important;
}
a:active, a:hover {
    color: #fff !important;
}
/* make the widget menu text bigger */
.widget {
    font-size: 14px;
}
